By the way, should I uninstall Crossover before I try installing this patched version of Wine? Any thoughts?